body{
	font-family: 'Chivo' !important;
}

.fontVerdana{
    font-family: 'Verdana';
}

.nome-articulista{
	font-size: 13px;
}

.txt14{
    font-size: 14px;
}

.txt18{
    font-size: 18px;
}

.video-tv-udop{
	font-size: 20px;
}

.txt24{
    font-size: 24px;
}

.fontbold{
    font-weight: bold;
}

.imagem-articulista{
	text-align: right;
}

.margin-valor-indicador{
	text-align: right;
}

.txtCenter{
    text-align: center;
}

.colorCinza {
    color: #ababab;
}

.colorBranco {
    color: #fff;
}

.bordaRedonda{
    border-radius: 20px;
}

.cardMembroPam{
    border-color: #000;
}

.cardPos{
    border: 0px;
}

.fundoBranco{
    background-color: #fff;
}

.fundo-cinza-claro2{
    background-color: #f8f9fa;
}

.fundoCinza{
    background-color: #f5f5f5;
}

.cxPeq {
    padding: 1px;
}

.p-img-10{
	padding: 10px;
}

.img-redes-sociais{
	padding: 12px;
}

.padding20{
    padding: 20px;
}

.padding-top-20{
	padding-top: 20px;
}

.widthAuto{
    width: auto;
}

.largura-minima-table{
	min-width: 100%;
}

.altura-card{
	height: 45px !important;
}

.fundo-video-cinza h2{
	margin-top: 40px;
}

.fundo-video-verde h2{
	margin-top: 40px;
}

.mt-menos-1{
    margin-top: -1px;
}

.mb0{
    margin-bottom: 0px;
}

.mb10{
    margin-bottom: 10px;
}

.mr10{
    margin-right: 10px;
}

.ml10{
    margin-left: 10px;
}

.cxVerdeBoletins{
    margin: 2px;
}

a{
	text-decoration: none !important;
        color: #457f3f;
}

a:hover{
    text-decoration: underline !important;
    color: #457f3f;
}

.link-mais-lidas{
	color: #000;
    text-decoration: none !important;
}

.link-mais-lidas:hover{
	color: #457f3f;
    text-decoration: none !important;
}

.link-abasteca-etanol{
    color: #226c5b;
    font-weight: bold;
    text-decoration: none !important;
}

.link-abasteca-etanol:hover{
    color: #226c5b;
    font-weight: bold;
    text-decoration: underline !important;
}

.link-verde{
    color: #457f3f;
    font-weight: bold;
    text-decoration: none !important;
}

.link-verde:hover{
    color: #457f3f;
    font-weight: bold;
    text-decoration: underline !important;
}

.link-branco{
    color: #fff;
    text-decoration: underline !important;
}

.link-branco:hover{
    color: #fff;
    text-decoration: underline !important;
    font-weight: bold;
}

.link-preto{
    color: #000;
    text-decoration: underline !important;
}

.link-preto:hover{
    color: #000;
    text-decoration: underline !important;
    font-weight: bold;
}

.link-preto-bold{
    color: #000;
    text-decoration: none !important;
    font-weight: bold;
}

.link-preto-bold:hover{
    color: #000;
}

.link-preto-underline{
    color: #000;
}

.link-preto-underline:hover{
    color: #000;
    text-decoration: underline !important;
}

.link-articulista{
	color: #000 !important;
}

.link-articulista:hover{
	color: #000 !important;
    text-decoration: none !important;
}

.fundo-cinza-claro{
    background-color: #e6e7e8;
    padding: 15px;
}

.fundo-cinza{
    background-color: #959595;
    color: #fff;
}

.fundo-cinza-redondo {
    background-color: #f5f5f5;
    border-radius    : 20px;
    padding: 30px;
}

.fundoLogo {
    background-image: url( /u_img/uniudop/fundo_logo.jpg );
    background-repeat: repeat;
    background-position: center top; 
}

.fundo-form{
    background-color: #ebebeb;
    border-radius: 5px;
}

.fundo-video-cinza{
	background-color: rgba(97, 95, 95, 0.9);
	color: #fff;
}

.fundo-video-verde{
	background-color: rgba(132, 177, 128);
	color: #000;
}

.fundo-videos{
	background-color: rgba(97, 95, 95, 0.1);
    padding: 15px;
}

.fundoBrancoRedondo{
    background-color: #fff;
    border-radius: 0px 15px 15px 0px;
}

.btn-outline-success {
    color: #457f3f !important;
    border-color: #457f3f !important;
}

.btn-outline-success:hover {
    color: #fff !important;
    background-color: #457f3f !important;
    border-color: #457f3f !important;
}

.btn-buscar{
	background-color: #2d5829;
    color: white;
    border-color: transparent;
    height: 36px;
    margin-top: 1px;
}

.btn-pequeno{
    font-size: 11px;
    font-weight: bold;
    height: 20px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.btn-16px{
    font-size: 16px;
    font-weight: bold;
    height: 25px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #457f3f;
}

.btnCinza-40px{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    height: 40px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #b0b0b0;
}

.btn-40px{
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #457f3f;
}

.btn-40px-azul{
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    height: 40px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #24b6a3;
}

.btn-azul{
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #24b6a3;
}

.btn-30px-azul{
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #1c81bf;
}

.btn-30px-azul:hover {    
    background-color: #23a7de !important;
}

.btn-30px-verde{
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #457f3f;
}

.btn-30px-verde:hover {    
    background-color: #218838 !important;
}

.btn-30px-verdeClaro{
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 30px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #80cf00;
}

.btn-30px-verdeClaro:hover {    
    background-color: #a2c941 !important;
}

.btn-40px-verdeClaro{
    font-size: 16px;
    font-weight: bold;
    color: white;
    height: 40px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #80cf00;
}

.btn-40px-verdeClaro:hover {    
    background-color: #a2c941 !important;
}

.btn-50px-verdeClaro{
    font-size: 20px;
    font-weight: bold;
    color: white;
    height: 50px;
    padding-top: 1px;
    padding-bottom: 1px;
    background-color: #80cf00;
}

.btn-50px-verdeClaro:hover {    
    background-color: #a2c941 !important;
}

.btn-padrao{
	color: #fff;
	background-color: #457f3f;
	font-size: 13px;
    font-weight: bold;
}

.btn-buscar{
	background-color: #2d5829;
    color: white;
    border-color: transparent;
    height: 36px;
    margin-top: 1px;
}

.campo-pesquisa{
	position: absolute;
    top: -93px;
    z-index: 9;
    right: 142px;
}

.campo-pesquisa input:focus {
    box-shadow: 0 0 0 0;
    border: none;
    outline: 0;
}

.campo-pesquisaNew{
	position: absolute;
    top: 50px;
}

.caixa {
    border: 1px solid #cccccc;
    border-radius:5px;
}

.caixa2 {
    border: 1px solid #cccccc;
    border-radius:5px;
    height: 32px;
}
   
.caixa3 {
    padding: 30px;
    border-radius: 10px;
    border: 2px solid #cccccc;
    font-size: 18px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 10px;
}

.cxVerdeCateg{
    width: 200px;
    height: 50px;
    font-size:18px;
}

.cx-branca-redonda-sombra {
    background-color: #fff;
    border-radius    : 20px;
    padding: 10px;
    box-shadow: 2px 2px 2px 5px #e6e7e8;
}

.cx-branca-redonda {
    background-color: #fff;
    border-radius    : 20px;
    padding: 20px;
    border: 5px solid #f5f5f5;
}

.cxAzul{
    background-color: #24b6a3; 
    border-radius: 20px; 
    color: #1f2649; 
    font-weight: bold; 
    font-size: 12px; 
    padding: 0px 5px;
}

.cxAcessoPesquisas{
    background-color: #80cf00;
    border-radius: 15px 15px 0px 0px;
    padding: 10px;
    text-align: center;
    color: white;
    font-weight: bold;
}

.cxAlunoTopo{
    background-color: #80cf00;
    border-radius: 15px 15px 0px 0px;
    padding: 20px;
    text-align: center;
    color: white;
    font-weight: bold;
}

.cxAlunoBody{
    background-color: #f5f5f5;
    border-radius: 0px 0px 15px 15px;
}

.dvVerdeBoletins{
    padding-left: 10px;
    padding-right: 10px;
}

.texto-topo{
	margin-top: -90px;
    margin-bottom: 65px;
	font-weight: bold;
	color: #fff;
	font-size: 22px;
}

.texto-lista-noticias{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    padding: 10px;
}

.texto-mais-lida{
	text-align: left;
    font-size: 13px;
    font-weight: bold;
    padding-left: 10px;
}

.texto-topo{
	top: 10px;
    margin-bottom: 65px;
	font-weight: bold;
	color: #fff;
	font-size: 22px;
}

.texto-indicadores{
	font-size: 13px;
	font-weight: bold;
}

.sob-texto-indicadores{
	font-size: 12px;
	font-weight: bold;
}

.imgBottom{
    margin: auto;
    display: block;
    position: absolute;
    bottom: 0;
}

.img-topo-menu{
	margin-top: 31px;
	margin-left: 30px;
	cursor: pointer;
}

.img-icon-menu{
	margin-top: -79px;
	right: 30px;
    position: absolute;
	cursor: pointer;
}

.imagem-seta{
	margin-left: 66px;
    margin-top: -20px;
}

.tableHeadIndicadores{
    background-color: #457f3f; 
    color: white; 
    text-align: center;
}

.table-menu{
	height: 430px;
	background-color: rgba(248,248,248, 0.9);
	border-radius: 8px !important;
}

.table-submenu{
	border-right: 1px solid;
	border-color: #c4c5c4;
	height: 430px;
	background-color: rgba(248,248,248, 0.9);
    border-radius: 5px !important;
}

.margem-submenu{
	right: 120px;
	top: -42px;
}

.margem-submenu2{
	right: 270px;
	top: -42px;
}

.menu{
	width: 100%;
	height: 100%;
	background-color: #457f3f !important;
	font-family: 'Chivo' !important;
	font-size: 17px !important;
	margin-top: -32px;
    padding: 6px;
}

.menu ul{
	list-style: none;
	position: relative;
}

.menu ul li{
	width: 150px;
	float: left;
}

.menu ul ul{
	position: absolute;
	visibility: hidden;
}

.menu ul li:hover ul{
	width:100px;
	float: left;
	visibility: visible;
}

.menu a{
	padding: 5px;
	padding-right: 10px;
	display: block;
	text-decoration: none;
	text-align: right;
	color: #457f3f;
}

.carrega-menu ul li:hover{
	visibility: visible;
}

.cor-fundo-menu-hover a:hover{
	background-color: #d8d8d8;
}

.table-seta{
	right: 53px;
	top: -65px;
}

.tarja-texto{
	background-color: rgba(97, 95, 95, 0.9);
	color: #fff;
	font-weight: bold;
}

.tarja-texto-servicos{
	background-color: #457f3f;
	color: #fff;
    font-weight: bold;
    height: 80px;
}

.accordion-new{
	color: #457f3f;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer;
}

.cardBoletins {
    padding: 5px;
    min-width: 70px;
}

.titulos-regular{
	color: #457f3f;
	font-size: 24px;
}

.titulos{
	color: #457f3f;
	font-weight: bold;
	font-size: 24px;
}

.titulos-azul{
	color: #24b6a3;
	font-weight: bold;
	font-size: 24px;
}

.titulos18-azul{
	color: #24b6a3;
	font-weight: bold;
	font-size: 18px;
}

.titulos-menor-azul{
	color: #24b6a3;
	font-weight: bold;
	font-size: 16px;
}

.titulos18{
	color: #457f3f;
	font-weight: bold;
	font-size: 18px;
}

.titulos:hover{
	color: #457f3f;
}

.titulos-branco-maior{
	color: #ffffff;
	font-weight: bold;
	font-size: 22px;
}

.titulos-menor{
	color: #457f3f;
	font-weight: bold;
	font-size: 16px;
}

.txt16verdeBold{
	color: #457f3f;
	font-size: 16px;
        font-weight: bold;
}

.titulos-publicacao{
	color: #58595b;
	font-size: 14px;
}

.titulo-articulista{
	font-size: 14px;
    font-weight: bold;
	margin-top: -15px;
}

.titulo-indicadores{
	font-size: 15px;
	font-weight: bold;
	color: #457f3f;
}

.cor-padrao a{
	color: #457f3f !important;
	font-weight: bold;
}

.divide{
	height: 3px;
    background-color: #d7d7d7;
}

.numero-mais-lida{
	color: #457f3f;
    font-weight: bold;
    font-size: 40px;
}

.headerMembroPam{
    background-color: #fff !important;
    border-color: #000;
    color: black;
    font-weight: bold;
    font-size: 18px;
}

.previsao{
    background-color: #d7d7d7;
    border-radius: 5px;
}

.previsao h5{
	padding-top: 15px;
	font-weight: bold;
}

.caption-carrossel-datagro{
	top: 60%;
	font-size: 10px;
	width: 100% !important;
    left: 0px !important;
	padding: 0px;
}

.caption-carrossel-noticias{
	background-color: rgba(97, 95, 95, 0.8);
}

.caption-carrossel-noticias-mobile{
	background-color: rgba(97, 95, 95, 0.9);
}

.ver-historico{
	font-size: 12px;
	font-weight: bold;
	color: #457f3f;
	text-decoration: none;
}

.valor-atr{
	font-size: 13px;
	font-weight: bold;
}

@media only screen and (max-width: 600px) {
    .img-topo-celular {
        display: block !important;
        max-width: 27% !important;
        width: 100% !important;
        height: auto !important;
		padding-top: 4px !important;
		margin-left: 5px !important;
		cursor: pointer;
    }
	
	.icon-menu-mobile{
	    margin-top: -37px !important;
		cursor: pointer;
	}
	
	.submenu-mobile{
		right: 100px !important;
		top: 15px !important;
	}
	
	.submenu2-mobile{
		right: 251px !important;
		top: 15px !important;
	}

	.img-redes-sociais-mobile{
		margin-top: 5px;
		margin-bottom: -25px;
	}
	
	.table-seta-mobile{
		right: 53px;
		top: -8px;
	}
	
	.texto-topo-mobile{
		margin-top: -25px;
		margin-bottom: 18px;
		font-weight: bold;
		color: #fff;
		font-size: 8px;
	}
}

/*NOVO MENU*/
.menu-novo{
	background-color:#457f3f !important;
	width: 100%; 
}

.fonts-config{
	color:#457f3f !important;
	font-weight: bold !important;
}

.dropdown-menu{
	margin-top:-10px !important;
}

.dropdown:hover>.dropdown-menu {
     display: block;
	 transition: 1s !important;
}

.posicaoIco{
    margin-bottom: -30px;
    z-index: 2;
}

.linha-abaixo-menu{
	height:5px;
	background-color:#457f3f;
	width: 100%;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu a::after {
  transform: rotate(-90deg);
  position: absolute;
  right: 6px;
  top: .8em;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: 100%;
  margin-left: .1rem;
  margin-right: .1rem;
}

.dropdown-submenu:hover>.dropdown-menu {
     display: block;
	 transition: 1s !important;
}

.borda-imagem{
    border: 1px solid;
    border-color: #e6e6e6;
}

.borda-imagem-azul{
    border: 2px solid;
    border-color: #24b6a3;
}

.header-pam{
    background-color: #457f3f !important;
    color: white;
    font-weight: bold;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #457f3f;
    margin: 2px;
}

.nav-pills .nav-link {
    color: #fff;
    background-color: #c4c5c4;
    margin: 2px;
}
